.leales-1088 .leales-element.leales-element-b241a9e > .leales-container{max-width:1100px;}.leales-1088 .leales-element.leales-element-b241a9e{margin-top:0px;margin-bottom:0px;padding:0% 7% 0% 07%;}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-header{color:var( --e-global-color-564f6e6 );font-family:"Shippori Mincho", Sans-serif;font-size:18px;font-weight:500;line-height:1.2em;}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-price{color:#657B4300;}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-description{color:var( --e-global-color-564f6e6 );font-family:"YuGothic", Sans-serif;font-size:14px;font-weight:500;line-height:1.8em;}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-separator{border-bottom-style:none;}body.rtl .leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-image{padding-left:calc(0px/2);}body.rtl .leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-image + .leales-price-list-text{padding-right:calc(0px/2);}body:not(.rtl) .leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-image{padding-right:calc(0px/2);}body:not(.rtl) .leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-image + .leales-price-list-text{padding-left:calc(0px/2);}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list li:not(:last-child){margin-bottom:0px;}.leales-1088 .leales-element.leales-element-b1ccb07 .leales-price-list-item{align-items:flex-start;}/* Start custom CSS for price-list, class: .leales-element-b1ccb07 */.leales-price-list{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -20px;
align-items: flex-start;
}

.leales-price-list li{
    width: calc((100% - 6%) / 3);
    padding: 3%;
    margin-bottom: 3%!important;
}

.leales-widget-price-list .leales-price-list li{
    display: grid;
    align-content : start;
    background: #f2f2f2;
}

.leales-price-list{
        align-items: stretch;
}

.leales-widget-price-list .leales-price-list li:not(:nth-child(3n)) {
    margin-right: 3%;
}

.leales-price-list .leales-price-list-item .leales-price-list-header{
    margin-bottom: 0px;
}

.leales-price-list .leales-price-list-image{
    max-width: 100%;
    margin-bottom: 20px;
}

.leales-price-list .leales-price-list-image img{
    aspect-ratio: 1;
    object-fit: cover;
}

.leales-price-list .leales-price-list-item .leales-price-list-header{
    display: grid;
    margin-bottom: 8px;
}

.leales-price-list .leales-price-list-item .leales-price-list-title{
    max-width: 100%;
}

@media (max-width: 1024px) { .leales-price-list li{
    width: calc((100% - 6%) / 2);
    margin-bottom: 6%!important;
} 
.leales-widget-price-list .leales-price-list li:not(:nth-child(3n)) {
    margin-right: 0%;
}
.leales-widget-price-list .leales-price-list li:not(:nth-child(2n)) {
    margin-right: 6%;
}
}

@media (max-width: 768px) { .leales-price-list li{
    width:100%;
    padding: 8%;
}
    .leales-widget-price-list .leales-price-list li {
    margin-right: 0%;
}
.leales-widget-price-list .leales-price-list li:not(:nth-child(2n)) {
    margin-right: 0%;
}
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'YuGothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://izumiya-farm.com/enthalten/components/gehalt/uploads/2026/07/YuGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */